> ## Documentation Index
> Fetch the complete documentation index at: https://docs.feedspace.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Contact Tag

> Create a contact tag. Tag names must be unique within the workspace.

Create a contact tag. Tag names must be unique within the workspace.


## OpenAPI

````yaml POST /contact-tags
openapi: 3.1.0
info:
  title: Feedspace API
  description: Feedspace API v3 - Feedback and testimonial management platform
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.feedspace.io/v3
security: []
paths:
  /contact-tags:
    post:
      tags:
        - ContactTags
      description: Create a contact tag. Tag names must be unique within the workspace.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                  maxLength: 100
                  description: Tag name. Unique within the workspace.
                color:
                  type: string
                  maxLength: 50
                  description: Optional colour (hex or named).
              required:
                - name
      responses:
        '200':
          description: Tag created (HTTP 201).
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/ContactTag'
      security:
        - basicAuth: []
components:
  schemas:
    ContactTag:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        color:
          type:
            - string
            - 'null'
        contacts_count:
          type: integer
        created_at:
          type: string
        updated_at:
          type: string
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >-
        HTTP Basic Authentication using API Key and Secret Key. The credentials
        should be Base64 encoded in the format 'api_key:secret_key'. You can
        obtain your API Key and Secret Key from Feedspace → Automation → API
        (https://app.feedspace.io/automation/api).

````